/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		0.1
	Last change:	MM.DD.YYYY [Created]
	Assigned to:	Titan Web (Your Name)

	[Table of Contents]
	1.	FONTS
	2.	GLOBAL
	3.  HELPER CLASS
	4.  MEDIA QUERIES
		- 4.1 MOBILE 320px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.2 MOBILE 480px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.3 MOBILE / TABLET 768px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.4 TABLET / DESKTOP 1140px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER

	[Color codes]
	Background 		:	#262626 (Dark Grey)
	Content 		:	#3b3b3b (Light Black)
	Header h1 		:	#a70d00 (Dark Red)
	a (standard) 	:	#0046e4 (Bright Blue)
	a (visited) 	:	#009ce4 (Lighter Blue)

	[Typography]
	font: 16px Arial, 'Helvetica Neue', Helvetica, sans-serif;
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	1. FONTS
-------------------------------------------------------------------*/
@font-face {
    font-family: 'Ubuntu Medium';
    src: url('../fonts/ubuntu-medium.eot');
    src: url('../fonts/ubuntu-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-medium.woff') format('woff'),
         url('../fonts/ubuntu-medium.ttf') format('truetype'),
         url('../fonts/ubuntu-medium.svg#ubuntu-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu MediumItalic';
    src: url('../fonts/ubuntu-mediumitalic.eot');
    src: url('../fonts/ubuntu-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-mediumitalic.woff') format('woff'),
         url('../fonts/ubuntu-mediumitalic.ttf') format('truetype'),
         url('../fonts/ubuntu-mediumitalic.svg#ubuntu-mediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Permanent Marker';
    src: url('../fonts/permanentmarker.eot');
    src: url('../fonts/permanentmarker.eot?#iefix') format('embedded-opentype'),
         url('../fonts/permanentmarker.woff') format('woff'),
         url('../fonts/permanentmarker.ttf') format('truetype'),
         url('../fonts/permanentmarker.svg#permanentmarker') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------------------------------------------
	2. GLOBAL
-------------------------------------------------------------------*/
body {
	background-color: #100303;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a {
	text-decoration: none;
}

/*------------------------------------------------------------------
	3. HELPER CLASS
-------------------------------------------------------------------*/
.clearfix:after,
.clearfix:before {
	display: table; /* 2 */
	content: " "; /* 1 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.valign-parent {
	height: 100px;
	white-space: nowrap;
}

.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

/*------------------------------------------------------------------
	4. MEDIA QUERIES
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	4.1 MOBILE 320px
-------------------------------------------------------------------*/
body {
	background-image: url('../images/body-mobile.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}

/* common */
.top-menu,
.fp-content .fp-image,
.fp-story img,
.gform_validation_container,
.pb-overlay,
.type-content,
.validation_error,
.validation_message {
	display: none;
}

.slicknav_menu > a,
.slicknav_nav li > a {
	display: block;
}

.item-title,
.btn-banner,
.products .product,
.brand,
.hourslabel,
.hours {
	float: left;
}

.fp-content,
.fp-story,
.mail-news,
.stocks,
.story-main,
.size-content,
.contact-wrap {
	margin-bottom: 5px;
}

/* HEADER */
.header-container {
	margin-bottom: 10px;
}

.header-wrapper {
	padding: 15px 0;
}

.logo img {
	width: 320px;
}

.menu-wrapper {
	background: #f41c0f;
}

.top-menu ul,
.mobile-menu ul,
ul.products,
.page-numbers {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sub-page ul,
.sub-page ol {
	overflow: hidden;
}

.top-menu ul li a,
.mobile-menu ul li a {
	color: #fff;
	font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
	outline: 0;
	padding: 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}

.mobile-menu {
	text-align: center
}

.top-menu ul li:hover,
.top-menu ul li.current-menu-item,
.mobile-menu ul li:hover,
.mobile-menu ul li.current-menu-item {
	background: #ee932f;
}

.mobile-menu .sub-menu {
	background: #f41c0f;
}

.mobile-menu .sub-menu li a {
	padding: 5px 0;
}

.slicknav_menu > a {
	background: url('../images/menu-bars.png') 95% 45% no-repeat;
	color: #fff;
	font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
	font-size: 1.25em; /* 20 base 16 */
	padding: 5px 0;
	text-transform: uppercase;
}

/* BANNER */
#banner-slide {
	height: 378px;
	margin-bottom: 5px;
	overflow: hidden;
	width: 100% !important;
}

.item-wrap {
	height: auto !important;
	position: relative !important;
	width: 100% !important;
}

.item-wrap img {
	margin-left: -240px;
	left: 50%;
	position: relative;
	width: 480px;
}

.item-desc {
	bottom: 130px;
	color: #fff;
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	height: 60px;
	left: 0;
	position: absolute;
	width: 290px;
}

.item-title {
	background: #000;
	height: 41px;
	padding: 10px 10px 9px 15px;
	text-transform: uppercase;
	width: 156px;
}

.btn-banner {
	background: url('../images/blink.png') no-repeat;
	display: block;
	height: 60px;
	width: 108px;
}

.btn-banner:hover {
	background: url('../images/blink-active.png') no-repeat;
}

/* fp category */
.fpcat-wrap {
	margin-bottom: 3px;
}

.fpcat {
	background: #fff;
	float: left;
	height: 158px;
	margin: 0 1px 2px;
	overflow: hidden;
	position: relative;
	width: 49.3%;
}

.fpcat img {
	left: 50%;
	margin: -107px 0 0 -160px;
	position: relative;
	top: 50%;
}

.fpcat-title,
.catlink,
.prodlink {
	bottom: 15px;
	left: 0;
	position: absolute;
	z-index: 10;
}

.fpcat-title,
.link,
.catlink,
.prodlink,
.news-title {
	background-image: url('../images/linkbg.png');
	background-position: right;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	padding-right: 13px;
	width: 127px;
}

.link {
	width: 155px;
}

.news-title {
	font-size: 1.438em;
}

.fpcat-title span,
.link span,
.catlink span,
.prodlink span,
.news-title span {
	background: #f41c0f;
	cursor: pointer;
	display: block;
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	font-size: 0.875em; /* 14 base 16 */
	height: 27px;
	line-height: 1.9em;
	padding-left: 10px;
	text-transform: uppercase;
}

.news-title span {
	cursor: text;
}

.fpcat-title:hover,
.link:hover {
	background-image: url('../images/linkbg-active.png');
}

.fpcat-title:hover span,
.link:hover span,
.catlink:hover span,
.prodlink:hover span {
	background: #ee932f;
}

/* CONTENT */
.forminfo-wrapper ul,
.gform_body ul,
.pb-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.contact-form input,
.contact-form textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.fp-content {
	background: #3d9ea3 url('../images/fpc-overlay') no-repeat;
	color: #fff;
	padding: 20px 10px;
}

.fp-title,
.story-title {
	color: #fff;
	font-family: 'Permanent Marker', Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	line-height: 1em;
	margin-bottom: 15px;
}

.fp-story,
.story {
	background: #18567e url('../images/fpstory-bg.png') right top no-repeat;
	color: #fff;
	padding: 20px 10px;
}

.story {
	padding: 0 10px 20px;
}

.story-image,
.story-image img {
	width: 100%;
}

.story-content {
	padding: 20px 0 0;
}

.story-title,
.reg-page {
	margin-bottom: 5px;
}

.fp-content > div
.fp-story > div {
	width: auto;
}

.story-main > div {
	background-color: #fff;
	color: #707070;
	padding: 10px;
}

.mail-news,
.stocks,
.story-main,
.size-content,
.reg-page {
	padding: 0 2px;
}

.story-main h1,
.story-main h2,
.story-main h3,
.story-main h4,
.story-main h5,
.story-main h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.home .mail-news {
	padding: 0;
}

.mail {
	background: #18567e url('../images/newsletter-bg.jpg') no-repeat;
	height: 232px;
	width: 100%;
}

.fp-news {
	background: #122b41;
	color: #7edeee;
	width: 100%;
}

.fp-news p {
	margin-bottom: 8px;
	text-transform: capitalize;
}

.fp-news img {
	margin-bottom: 10px;
	width: 100%;
}

.fp-news > div {
	padding: 15px;
}

.mn-title,
.gform_title {
	color: #fff;
	font-family: 'Permanent Marker', Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	line-height: 1em;
	margin: 0;
}

.stocks {
	position: relative;
}

.stock-image {
	overflow: hidden;
	height: 167px;
	background: url(../images/stock-image.jpg) center left no-repeat;
}

.stocklink {
	background: url('../images/stockbg.png') no-repeat;
	height: 167px;
	position: absolute;
	right: 2.5px;
	top: 0;
	width: 90%;
}

.stocklink a {
	background: url('../images/stocklink.png') 0 18px no-repeat;
	color: #000;
	display: block;
	font-family: 'Permanent Marker', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1.1em;
	margin: 30px 10px 25px 115px;
	padding: 0 0 0 60px;
	width: 100px;
}

.page-banner {
	margin-bottom: 5px;
	padding: 0 2px;
}

.pb-image {
	height: 298px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.pb-image img {
	left: 50%;
	margin: -224.5px 0 0 -373px;
	position: relative;
	top: 50%;
	width: 746px;
}

.pb-overlay {
	background: url('../images/pb-overlay.png') no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	width: 122px;
	height: 298px;
}

.pb-title,
.sprod-title,
.contact-title {
	background: url('../images/pb-titlebg.png') right top no-repeat;
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	margin: 0;
	max-height: 61px;
	min-height: 40px;
	overflow: hidden;
	padding-right: 29px;
	text-transform: uppercase;
}

.pb-title {
	bottom: 60px;
	left: 0;
	max-height: 61px;
	min-height: 40px;
	position: absolute;
	width: 90%;
}

.pb-title span,
.sprod-title span,
.contact-title span {
	background: #000;
	color: #fff;
	display: block;
	max-height: 41px;
	min-height: 20px;
	padding: 10px 10px 10px 15px;
}

.pb-content {
	background: #154f7b url('../images/pb-contentbg.jpg') repeat-y;
	color: #fff;
	overflow: hidden;
	width: 100%;
}

.pb-content > div {
	padding: 10px;
}

.pb-content p {
	margin-bottom: 10px;
}

/* products */
.products .product,
.brand {
	background: #fff url('../images/noimage.gif') center no-repeat;
	height: 314px;
	margin: 0 2px 4px;
	overflow: hidden;
	position: relative;
	width: 98.8%;
}

.brand {
	background: #fff;
	height: 195px;
	line-height: 195px;
	text-align: center;
}

.brand img {
	display: inline-block;
}

.catlink,
.prodlink,
.news-title {
	background-image: url('../images/prodlinkbg.png');
	padding-right: 24px;
	width: 236px;
}

.catlink span,
.prodlink span {
	font-size: 1.75em;
	height: 51px;
	text-transform: uppercase;
}

.prodlink span {
	font-size: 1em;
	height: 31px;
	line-height: 1em;
	padding: 10px;
}

.catlink:hover,
.prodlink:hover {
	background-image: url('../images/prodlinkbg-active.png');
}

.product-category > img {
	left: 50%;
	margin: -160px 0 0 -240px;
	position: relative;
	top: 50%;
	width: 480px;
}

/* single product */
.single-product .titan-woocommerce {
	background: #fff;
	margin-bottom: 5px;
}

.sprod-title {
	margin: 20px 0;
	width: 91%;
}

.single-product .titan-woocommerce > div {
	margin: 20px;
}

.woocommerce-main-image,
.images .thumbnails {
	display: block;
	margin-bottom: 10px;
}

.woocommerce-main-image img,
.images .thumbnails a img {
	width: 100%;
}

.images .thumbnails a {
	display: inline-block;
	margin: 0 2px 2px;
	width: 23.5%;
}

.images .thumbnails a img {
	/*height: 100%;*/
}

.single_add_to_cart_button {
	margin: 10px 0;
}

.single-product .mail-news {
	padding: 0;
}

/* news */
.news-item {
	color: #747474;
	padding: 0 10px 20px;
}

.news {
	background: #fff;
	margin: 0 2.5px 5px;
}

.news-title {
	width: 93%;
}

.news-title span {
	font-size: 1em;
	height: 48px;
	line-height: 1.6em;
}
.entry-date {
	font-size:13px !important;
	height:auto !important;
	line-height:0px !important;
	margin-top:-9px;
	float:left;
}
.news-image {
	width: 100%;
}

/* FOOTER */
.footer-wrapper {
	color: #fff;
	padding: 2em 1em;
	font-size: 0.625em;
}

.footer-wrapper a {
	color: #fff;
	text-decoration: none;
}

.copyright,
.titan-badge {
	text-align: center;
}

.copyright {
	margin-bottom: 0.500em;
}

.copymenu-wrapper {
	margin-bottom: 2em;
}

.footer-menu {
	text-align: center;
}

.footer-menu ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

.footer-menu ul li {
	border-left: 1px solid #fff;
	float: left;
	padding: 0 0.875em;
}

.footer-menu ul li:first-child {
	border: 0;
}

.titan-badge span {
	display: block;
	margin-bottom: 0.500em;
}

/* forms */
.mail > div {
	margin: 10px;
}

.gform_heading {
	color: #fff;
}

.gform_description {
	display: block;
	font-size: 1.125em;
	margin-bottom: 10px;
}

.mail .gfield input {
	background: #1c4563;
	border: 0;
	color: #79d0db;
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	height: 30px;
	outline: 0;
	padding: 0 5px;
	width: 97%;
}

.mail .gfield_error input {
	width: 96%;
}

.ie8 .mail .gfield input {
	line-height: 30px;
}

.mail .gfield {
	height: 40px;
	position: relative;
}

.mail .gfield_label {
	position: absolute;
	top: 4px;
	left: 5px;
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #79d0db;
	cursor: text;
	text-transform: uppercase;
}

.mail .button,
.contact-form .button {
	background: url('../images/btn.png') no-repeat;
	border: 0;
	color: #fff;
	font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	height: 27px;
	margin: 5px 0;
	outline: 0;
	padding-left: 10px;
	text-align: left;
	text-transform: uppercase;
	width: 172px;
}

.mail .button:hover,
.contact-form .button:hover {
	background: url('../images/btn-active.png') no-repeat;
}

.contact-wrap {
	padding: 0 2px;
}

.contact-wrap > div {
	background: #fff;
	padding: 20px 0;
}

.contact-content,
.contact-form,
.contact-info {
	padding: 0 10px;
}

.contact-info {
	margin-top: 20px;
}

.contact-form .gfield.left,
.contact-form .gfield.right {
	height: 55px;
}

.contact-form .gfield_label,
.detail-title {
	color: #f88e09;
	font-weight: bold;
}

.detail-title {
	font-size: 1.143em;
}

.contact-form .gfield input,
.contact-form .gfield textarea {
	background: #f3f3f3;
	border: 1px solid #dadada;
	outline: 0;
}

.contact-form .gfield input:focus,
.contact-form .gfield textarea:focus {
	border: 1px solid #2385c4;
}

.contact-form .gfield textarea {
	resize: none;
}

.contact-form .gfield_error input,
.mail .gfield_error input {
	border: 1px solid #ff0000;
}

.detail-item {
	color: #444;
	font-size: 0.875em;
	margin-bottom: 10px;
}

.detail-item a {
	color: #444;
	font-weight: bold;
}

.hourslabel {
	width: 65px;
	margin-right: 10px;
}

.google-maps iframe {
	border: 0;
	height: 230px;
	width: 100%;
}

/* sizing guide */
.size-content > div,
.reg-page > div {
	background: #fff;
	padding: 10px;
}

.size-title {
	font-family: 'Permanent Marker', Arial, Helvetica, sans-serif;
	font-size: 2.25em;
	margin-bottom: 10px;
}

.size-content select {
	margin: 10px 0 15px;
	min-width: 155px;
	outline: 0;
}

.type-title {
	margin-bottom: 0;
	text-transform: uppercase;
}

.pb-content ul {
	overflow: auto;
}

.pb-content ul li {
	display: inline-block;
	height: 30px;
	line-height: 1em;
	margin-bottom: 10px;
	width: 100%;
}

.pb-content ul li a {
	color: #fff;
	text-decoration: underline;
}

.pb-content ul li a:hover {
	color: #7edeee
}

/* page nav */
.woocommerce-pagination {
	margin-bottom: 5px;
	padding: 0 2px;
}

.page-numbers {
	background: #fff;
}

.page-nav {
	margin: 0 10px;
}

.page-numbers li {
	float: left;
	margin: 0 3px;
}

.page-nav a,
.page-numbers li a {
	color: #f41c0f;
}

.page-nav span,
.page-nav a:hover,
.page-numbers li span,
.page-numbers li a:hover {
	color: #000;
}

/* table */
.type-content table {
	background: #fff8ef;
	color: #5a5a5a;
	font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
	margin: 10px 0;
	text-transform: uppercase;
	width: 100%;
}

.type-content th {
	background: #f88e09;
	color: #fff;
	font-weight: normal;
	padding: 10px 15px;
	text-align: left;
}

.type-content tr {
	border: 2px solid #fff;
}

.type-content tr:first-child {
	border: 0;
}

.type-content td {
	padding: 10px 15px;
}

/*------------------------------------------------------------------
	4.2 MOBILE 480px
-------------------------------------------------------------------*/
@media only screen and (min-width: 480px) {
	.single-product .images,
	.news-image {
		float: left;
	}

	.mail > div {
		float: right;
	}

	/* HEADER */
	.logo img {
		width: auto;
	}

	/* BANNER */
	#banner-slide {
		height: 478px;
	}

	.item-wrap img {
		margin-left: -480px;
		left: 50%;
		position: relative;
		width: 960px;
	}

	.item-desc {
		font-size: 1.25em; /* 20 base 16 */
		width: 475px;
	}

	.item-title {
		width: 341px;
	}

	/* fp category */
	.fpcat img {
		left: 0;
		margin: 0;
		top: 0;
		width: 100%;
	}

	/* CONTENT */
	.sprod-title,
	.pb-title,
	.contact-title {
		font-size: 2em; /* 32 base 16 */
	}

	.pb-title {
		width: 396px;
	}

	.mail > div {
		margin: 20px;
	}

	.gform_description {
		margin-bottom: 25px;
		text-align: right;
	}

	.mail ul,
	.mail .gform_footer {
		margin-left: 17px;
	}

	.mail .gfield input {
		width: 280px;
	}

	.stocklink {
		width: 73%;
	}

	.stocklink a {
		background-position: 0 18px;
		font-size: 1.25em;
		margin: 40px 10px 25px 110px;
		padding: 20px 0 20px 60px;
		width: 175px;
	}

	/* products */
	.products .product,
	.brand {
		width: 49.14%;
	}

	/* single product */
	.single-product .images,
	.news-image {
		margin-right: 20px;
		width: 250px;
	}

	.woocommerce-main-image {
		height: 250px;
		overflow: hidden;
		width: 250px;
	}

	.woocommerce-main-image img {
		left: 50%;
		margin: -200px 0 0 -200px;
		position: relative;
		top: 50%;
		width: auto;
	}

	.images .thumbnails a {
		width: auto;
	}

	/* news */

	/* FOOTER */
	.footer-wrapper {
		font-size: 0.750em;
	}
}

/*------------------------------------------------------------------
	4.3 MOBILE / TABLET 768px
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
	/* common */
	.fp-content .fp-image,
	.fp-story img,
	.pb-overlay {
		display: block;
	}

	.fp-story img,
	.fp-content > div,
	.fp-story > div,
	.pb-image,
	.pb-content,
	.mail,
	.fp-news,
	.story-image,
	.story-content,
	.logo {
		float: left;
	}

	.fp-content .fp-image,
	.head-info {
		float: right;
	}

	/* HEADER */
	.fb {
		background: url('../images/fb-icon.png') no-repeat;
		display: inline-block;
		height: 60px;
		margin-right: 5px;
		width: 60px;
	}

	/* BANNER */
	#banner-slide {
		height: 578px;
	}

	.banner-wrapper,
	.fpcat-wrap,
	.sub-page {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}

	.fpcat-wrap {
		max-width: 964px;
		margin-bottom: 3px;
	}

	.item-desc {
		bottom: 70px;
		font-size: 2em; /* 32 base 16 */
		width: 690px;
	}

	.item-title {
		width: 556px;
	}

	/* fp category */
	.fpcat {
		width: 33.06%;
	}

	.fpcat img {
		left: 50%;
		margin: -107px 0 0 -160px;
		top: 50%;
		width: auto;
	}

	/* CONTENT */
	.fp-content {
		padding: 20px 0 20px 20px;
	}

	.fp-title {
		font-size: 1.9em;
	}

	.fp-content .fp-image,
	.fp-story img {
		margin-left: 10px;
		width: 45%;
	}

	.story-image {
		width: 47.2%;
	}

	.fp-story {
		padding: 0 0 20px;
	}

	.fp-story img,
	.story-image {
		margin: 0 40px 0 0;
	}

	.story {
		padding: 0 10px 20px 0;
	}

	.story-title {
		font-size: 2.25em;
	}

	.story-main > div {
		background: #fff url('../images/story-bg.png') no-repeat;
		padding: 20px 20px 20px 360px;
	}

	.fp-content > div {
		width: 51%;
	}

	.fp-story > div {
		width: 49%;
	}

	.fp-story > div {
		margin-top: 20px;
	}

	.story-content {
		width: 47.3%;
	}

	.pb-image {
		width: 63.125%;
	}

	.pb-image img {
		left: 0;
		margin: 0;
		top: 0;
		width: 606px;
	}

	.pb-content {
		height: 298px;
		width: 36.875%;
	}

	.pb-content > div {
		height: 270px;
		overflow: hidden;
		padding: 10px 15px 0 0;
	}

	.mail {
		width: 68.23%;
	}

	.fp-news {
		height: 232px;
		width: 31.77%;
	}

	.stocklink {
		width: 540px;
	}

	.stocklink a {
		background-position: 0 22px;
		font-size: 1.625em;
		margin: 30px 10px 25px 180px;
		width: 230px;
	}

	/* products */
	.products .product,
	.brand {
		width: 32.8%;
	}

	/* single product */
	.sprod-title,
	.contact-title {
		margin: 20px 0;
		width: 45%;
	}

	.contact-title {
		margin-top: 0;
	}

	.contact-content,
	.contact-form,
	.contact-info {
		padding: 0 20px;
	}

	/* news */
	.news-title {
		width: 44%;
	}

	/* sizing guide */
	.size-content > div,
	.reg-page > div {
		padding: 20px;
	}

	.pb-content ul li {
		width: 50%;
	}

	/* FOOTER */
}

/*------------------------------------------------------------------
	4.4 TABLET / DESKTOP 1140px
-------------------------------------------------------------------*/
@media only screen and (min-width: 1140px) {
	body {
		background-image: url('../images/body-bg.jpg');
	}

	/* common */
	.top-menu {
		display: block;
	}

	.mobile-menu {
		display: none;
	}

	.contact-form,
	.contact-form .gfield.left,
	.detailitem-left {
		float: left;
	}

	.contact-info,
	.contact-form .gfield.right,
	.detailitem-right {
		float: right;
	}

	/* HEADER */
	.header-wrapper,
	.top-menu,
	.footer-wrapper {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}

	.header-container {
		position: relative;
		z-index: 90;
	}

	.menu-wrapper {
		background: none;
		width: 100%;
	}

	.top-menu {
		background: url('../images/menu-bg.png') no-repeat;
		padding-left: 140px;
		width: 820px;
	}

	.top-menu > ul > li {
		float: left;
		padding: 8px 0;
		position: relative;
	}

	.top-menu > ul > li:hover .sub-menu {
		display: block;
	}

	.top-menu > ul > li > a {
		border-left: 1px solid #ff9690;
		display: block;
		font-family: 'Ubuntu MediumItalic', Arial, Helvetica, sans-serif;
		height: 23px;
		line-height: 23px;
		padding: 0 0.7em;
	}

	.top-menu > ul > li:first-child > a {
		border-left: 0;
	}

	.top-menu .sub-menu {
		background: url('../images/ul-bg.png') bottom no-repeat;
		display: none;
		padding-bottom: 17px;
		position: absolute;
		top: 39px;
		width: 160px;
	}

	.top-menu .sub-menu > li {
		background: #cb6a00;
		padding: 0 15px;
		text-align: center;
	}

	.top-menu .sub-menu > li > a {
		display: block;
		border-top: 1px solid #e8963d;
	}

	.top-menu .sub-menu > li:first-child > a {
		border: 0;
	}

	/* BANNER */

	/* fp category */
	.fpcat {
		width: 16.45%;
	}

	/* CONTENT */
	.fp-title {
		font-size: 2.25em;
	}

	.fp-content .fp-image {
		width: 47.3%;
	}

	/* products */
	.products .product,
	.brand {
		width: 32.91%;
	}

	/* FOOTER */
	.footer-wrapper {
		padding: 3em 0;
	}

	.copyright,
	.titan-badge,
	.footer-menu {
		text-align: left;
	}

	.footer-menu ul li:first-child {
		padding: 0 0.875em 0 0;
	}

	.copymenu-wrapper {
		float: left;
		margin: 0;
	}

	.titan-badge span {
		display: inline-block;
		margin: 0 0.873em 0 0;
	}

	.titan-badge {
		float: right;
	}

	/* forms */
	.contact-form,
	.contact-info {
		width: 46%;
	}

	.contact-form {
		padding-right: 0 ;
	}

	.contact-info {
		margin-top: 0;
		padding-left: 0 ;
	}

	.contact-form .gfield.left,
	.contact-form .gfield.right,
	.detailitem-left,
	.detailitem-right {
		width: 48%;
	}

	.clear {
		clear: both;
	}
}